<h1>Welcome</h1>
<h3>This is my Angular Home Page</h3>

<button class="btn btn-outline-secondary" routerLink="/characters"> Character Section</button>
<button class="btn btn-outline-dark" routerLink="/movies">Movies Section</button>
<button class="btn btn btn-outline-danger" routerLink="/posts"> Posts Section</button>
